Results 1 to 3 of 3
  1. #1
    sunshine1
    Guest
    Xpostfacto on 10.1 running tiger 10.4
    Hello,

    Will this work?

    I would like to install OS X Tiger 10.4 on my beige G3 (it is currently running OS 10.1.5).
    I only have the mac OS 10.1 CD and a Tiger DVD. (I do not have 10.2 or 9.x for this computer)
    Here are the specs of my G3 beige:

    G3 beige
    rev. 1
    40 GIG ATA drive
    4 GIG SCSI drive
    384 MB RAM

    OS 10.1.5

    Can I install Xpostfacto on this machine? Which version of Xpostfacto should I install?

    I am aware that it will work if I have OS 9.2 on the beige however I only have OS 10.1.5. Will it work?

    If not, I have a feeling I might first have to buy OS 9.2 but I would like to be absolutely certain first.

    Thanks for any advice!

    PS I would like to have posted this on the Xpostfacto forum however it costs $25 to register and this is a more of a "pre-sales" type question. You see, I am not sure if Xpostfacto will work at all for me here and I don't want to spend $25 to find out it won't work for my situation as outlined above due to the fact I only have the OS 10.1 CDs and a Tiger DVD. (I do not have OS 9.x) Thanks.

  2. #2
    Xpostfacto on 10.1 running tiger 10.4
    rman's Avatar
    Member Since
    Dec 24, 2002
    Location
    Los Angeles, California
    Posts
    12,584
    Specs:
    2 x 3.0GHz Quad-Core, 6GB OS X 10.6.8 | 15in MacBook Pro 2.2GHz OS X 10.6.8 | 64GB iPad 2 WiFi
    Cool
    XPostFacto - 4.0 should enable you to install it. You only need OS 9.2 if you want to use some of the other non OS X apps. I have not use it, so I can verify if it works or not. Even thou I have many people have used it with no problem.

    Is your tiger install media a full installation set, if not you may have a problem.
    Life isn't about waiting for the storm to pass, It's about learning to dance in the rain!

  3. #3
    sunshine1
    Guest
    Quote Originally Posted by rman
    XPostFacto - 4.0 should enable you to install it. You only need OS 9.2 if you want to use some of the other non OS X apps. I have not use it, so I can verify if it works or not. Even thou I have many people have used it with no problem.
    Thanks rman.
    I suppose the major question is, will Xpostfacto install on 10.1.5? You see, I don't have OS 9.x for this computer and I will have to try to install it on 10.1.5 (I also do not have 10.2). I wonder if this will work (the specs indicate it needs 9.x or 10.2. - doesn't really say that it doesn't work on 10.1). I'll give it a try perhaps. After this step I will then use Xpostfacto to run 10.4.

    PS Yes, my Tiger DVD is a full installation DVD.


    Thanks again.

    To re-pose the question:
    will Xpostfacto work on OS 10.1.5 in order to run Tiger 10.4?

    For some reason most sources say Xpostfacto needs OS 9.x or 10.2 (and they don't indicate anything about 10.1).

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. XpostFacto big problem
    By Goez1 in forum Apple Notebooks
    Replies: 0
    Last Post: 03-20-2010, 05:41 PM
  2. I'm running Tiger... What do I do?
    By randomfactor in forum Running Windows (or anything else) on your Mac
    Replies: 4
    Last Post: 08-13-2008, 07:58 PM
  3. iMac G3 Won't boot after xpostfacto
    By hougtimo in forum OS X - Operating System
    Replies: 2
    Last Post: 02-05-2007, 02:23 PM
  4. XPostFacto - Does it really work?
    By Murlyn in forum OS X - Operating System
    Replies: 7
    Last Post: 04-25-2005, 12:05 AM
  5. Question on Xpostfacto, OS X and OS 9
    By kjellquist in forum OS X - Operating System
    Replies: 1
    Last Post: 04-04-2005, 03:00 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •